﻿@charset "utf-8";
/*@media (min-width: 1200px) {}
@media (min-width: 991px) {}
@media (min-width: 768px) {}
@media (max-width: 1199px) {}
@media (max-width: 990px) {}
@media (max-width: 767px) {}
@media (max-width: 568px) {}
@media (max-width: 420px) {}*/

/****************************************************/
/*@media (min-width: 1200px) {
    .nav-item:hover .subnav-box {
        display: block;
    }

    .nav-items .nav-item:hover {
        background-color: #ffffff;
        border-left: 1px solid #cdcdcd;
        border-right: 1px solid #cdcdcd;
    }

}*/

/****************************************************/
@media (min-width: 991px) {

    .nav-arrow {
        display: none;
    }

    .nav-tabs-container {
        width: 100%;
    }
}
/****************************************************/
@media (max-width: 991px) {
}

@media (max-width: 1199px) {
    .sub-nav-grid {
        grid-auto-flow: row;
        padding-top: 10px;
    }


    .sub-nav .nav li {
        font-size: 12px;
    }

    .highlight .fd-header {
        margin-top: 0px;
        z-index: 1;
    }
}

/****************************************************/
@media (max-width: 767px) {
    .fd-body {
        background: linear-gradient(#f5f5f5, white 60px);
    }

    .fd-body:before {
        content: none !important;
    }

    .fd-body-overlay:before {
        content: none !important;
    }

    .logo-area a {
        background-image: url(/assets/images/logos/bettingdata-blue-500.png);
    }

    .fa-bars {
        color: #333;
    }
}

@media (max-width: 640px) {
}

/****************************************************/
@media (max-width: 568px) {
    .cta-btn-container {
        text-align: center;
    }
}

/****************************************************/
@media (max-width: 420px) {
}
/****************************************************/
